#imPgTitle { width: 932px; margin-left: 6px; margin-right: 6px; }
#imBreadcrumb { width: 932px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 946px; }
#imGroup_2 { width: 946px; }
#imGroup_3 { width: 904px; }
#imGroup_4 { width: 904px; }
#imGroup_5 { width: 598px; }
#imCell_10 { width: 210px; min-height: 66px; }
#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_10 .text-container { height: 60px;}
#imGroup_6 { width: 382px; height: 72px; }
#imGroup_7 { width: 306px; height: 72px; }
#imCell_12 { width: 898px; min-height: 350px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_12 { width: 898px; min-height: 350px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_12 { left: 3px; right: 3px; }
#imTableObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTableObject_12 .text-container { height: 344px;}
#imGroup_8 { width: 42px; }
#imGroup_9 { width: 42px; height: 72px; }
#imGroup_10 { width: 42px; height: 15px; }
#imGroup_11 { width: 42px; height: 341px; }
#imGroup_12 { width: 946px; height: 15px; }
